Error

two or more packages specified (libgnuradio-atsc3.7.10 libsane-extras)